Subject: Re: bug#24070: LaTeX mode doesn't load in 11.89.4

From: Mosè Giordano <[email-masked]>
Date: Tue, 26 Jul 2016 01:32:01 +0200

Please, don't remove [email-masked] from recipients list, hit
the "reply to all" button when sending messages to mailing lists.

2016-07-26 1:20 GMT+02:00 Caleb Rottman <[email-masked]>:
> I removed AUCTeX and reinstalled via package.el. Still, when i open a .tex
> file, it uses emacs' default TeX-mode.

Can you see in your "*Messages*" buffer some message indicating problems?

> This is still only a problem that I've had with 11.89.4, so I don't know why
> this newest version would be different.

Did you upgrade the AUCTeX package in ELPA from an earlier version or
this was your first installation?  There has been no change regarding
installation that I know of, and I just tried to install AUCTeX via
ELPA and works just fine for me, without the need to add anything to
the init file.

Can someone please try and install AUCTeX from ELPA and report if
experience the same problem as Caleb?

Bye,
Mosè

> On Mon, Jul 25, 2016 at 3:39 PM, Mosè Giordano <[email-masked]> wrote:
>>
>> 2016-07-25 23:35 GMT+02:00 Caleb Rottman <[email-masked]>:
>> > If I remove that line, I am unable to enter Auctex's LaTeX mode, and it
>> > always goes to the default emacs TeX mode
>>
>> Ok, that's not how it's supposed to work.  Can you please remove
>> AUCTeX and reinstall, without adding anything to your init file?
>>
>> Bye,
>> Mosè
>
>